/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


/* Our custom mobile layout */

body {
    background: #fff;
    font-family: 'Roboto', sans-serif;
    color: #333;
    line-height: 1.6em;
    text-align: left;
    font-size: 14px;
}

p {
    padding: 5px 0;
}

a {
    text-decoration: none;
    color: #0066cc;
}

a:hover {
    color: #4da6ff;
}

h1 {
    font-size: 22px;
    font-weight: bold;
    padding: 10px 0;
    color: #353535;
    line-height: 1em;
}

img {
    width: 100%;
    /*width: 100vw;*/
}

.clr {
    clear: both;
}

.blog-img {
     width: 83px;
     height: 83px;
     float: left;
     margin: 0 2%;
}

.teaser img {
    display: none;
}

.mcontent {
    margin: 2px auto 0 auto;
    /*width: 95%;*/
    overflow: auto;
    clear: both;
}

.container-main {
    width: 100%;
    border-bottom: 1px solid #ccc;
}

.mnews h1, .mblog h1, .marticle h1 {
    font-size: 16px;
    color: #ff3333;
    font-weight: normal;
    margin: 15px 2%;
}

.mevent h2.title {
    font-size: 0.9rem;
    font-weight: bold;
    margin: 5px 0 10px 0;
}

.mevent b {
    font-weight: bold;
}

.main-header {
    margin: 10px 2% 5px 2%;
}

.main-header a {
    text-decoration: none;
    font-size: 17px;
    color: #353535;
}

.main-header a:hover {
    color: #4da6ff;
}

.date {
    font-size: 12px;
    color: #888;
    margin: 0 2% 10px 2%;
}

.date-blog {
    font-size: 12px;
    color: #888;
    margin: 0 2% 10px 0;
}

.auth-name {
    display: inline;
}

.teaser {
    clear: both;
    margin: 0 2%;
    padding: 5px 0;
}

.container-main .intro1 {
    margin: -15px 2% 5px 2%;
}

.all {
    padding: 4px 2% 5px 2%;
    background-color: #f2f2f2;
    border-bottom: 1px solid #ccc;
}

.body-news h1, .body-news p {
    margin: 0 2%;
}

.body-body-blog {
    padding: 35px 0 0 0;
}

.body-body-blog p {
    clear: both;
    margin: 0 2%;
}

.body-body-blog p strong {
    font-weight: bold;
    line-height: 1.8em;
    font-size: 15px;
}

.body-body-blog em {
    font-size: 12px;
    color: #595959;
    line-height: 1.5em;
}

.body-body-blog a em {
    font-size: 14px;
    font-style: italic;
    color: #0066cc;
    line-height: 1.6em;
}

.body-body-blog a em:hover {
    color: #4da6ff;
}

.body-article h1, .body-article p {
    margin: 0 2%;
}

.body-article .intro1 {
    margin: 15px 2%;
    padding: 8px;
    border-top: 1px solid #ff3333;
    border-bottom: 1px solid #ff3333;
    font-size: 15px;
    color: #595959;
}

.body-article .ko2 {
    margin: 10px auto;
    font-size: 12px;
    color: #595959;
    line-height: 1.5em;
}

.body-article p strong {
    font-weight: bold;
    line-height: 1.8em;
    font-size: 15px;
}

.body-article em {
    font-size: 12px;
    color: #595959;
    line-height: 1.5em;
}

.body-article ul {
    margin: 0 7%;
    list-style-type: disc;
    line-height: 1.8em;
}

.body-article ol {
    margin: 0 7%;
    list-style-type: decimal;
    line-height: 1.8em;
}

.destop-button {
    font-size: 14px;
    color: #ff3333
}

.destop-button:hover {
    color: #fff;
}

/* Search page */

.msearch {
    margin: 0 2%;
}

.msearch h2 {
    font-weight: bold;
    line-height: 3em;
    font-size: 15px;
}

.msearch .title {
    font-size: 15px;
    padding-top: 15px;
}

.msearch .search-info a {
    display: none;
}

.pager {
    margin: 20px 2% 0 2%;
}

.pager .pager-first.active, .pager .pager-next.active, .pager .pager-last.active {
    border: 1px solid #ccc;
    background-color: #f2f2f2;
    margin: 0 0 0 5px;
    padding: 0 5px 1px 5px;
}

.pager .pager-current, .pager .pager-first.active:hover, .pager .pager-next.active:hover, .pager .pager-last.active:hover {
    border: 1px dotted #ccc;
    background-color: #fff;
    margin: 0 0 0 5px;
    padding: 0 5px 1px 5px;
}

/* Sticky footer */

html, body {
    height: 100%;
}

#wrap {
    min-height: 100%;
    margin-bottom: -174px;
}

#wrap:after {
    content: "";
    display: block;
}

footer, #wrap:after {
    height: 174px;
}

footer {
    background: #353535;
    border-top: 3px #000 solid;
    margin: 20px 0 0 0;
}

footer p {
    color: #fff;
    margin: 0;
    padding: 10px 0 0 0;
    text-align: center;
    font-size: 12px;
    width: 95%;
}

footer img {
    width: 30px;
    margin: 0 5px;
}